import { describe, it, expect } from 'bun:test';
import { parseJSDFile } from './parser_new';
import path from 'node:path';

describe('parseJSDFile', () => {
  it('should parse a JSD file', async () => {
    const result = await parseJSDFile(path.join(__dirname, '../../fixtures/jsd/test.tsd'));
    expect(result).toEqual(true);
  });
});
